[Strings]
Title=Firefox Update
Info=Firefox ले आफ्नो अद्यावधिक स्थापना गरिरहेको छ र केही क्षणमा सुरु हुनेछ...
MozillaMaintenanceDescription=Mozilla Maintenance Service ले तपाईँको कम्प्युटरमा Mozilla Firefox को नवीनतम र सबैभन्दा सुरक्षित संस्करण छ भन्ने कुरा सुनिश्चित गर्दछ । तपाईँको अनलाइन सुरक्षाको लागि नवीनतम Firefox राख्न जरुरी छ र Mozilla ले तपाईँलाई यो सेवा सुचारु राख्न सुझाव दिन चाहन्छ।

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
